Subject: For the jbofihe author...

From: Robin Lee Powell <[email-masked]>
Date: Sun, 21 May 2000 03:48:05 -0400

This bounced. I'd search for your address, but I'm tired. :)

-Robin

----- The following addresses had permanent fatal errors -----
<[email-masked]>

----- Transcript of session follows -----
550 <[email-masked]>... Host unknown (Name server: rrbcurnow.freeserve.co.uk: host not found)

- --DAA21594.958895199/calum.csclub.uwaterloo.ca
Content-Type: message/delivery-status

Reporting-MTA: dns; calum.csclub.uwaterloo.ca
Received-From-MTA: DNS; localhost
Arrival-Date: Sun, 21 May 2000 03:46:38 -0400 (EDT)

Final-Recipient: RFC822; [email-masked]
Action: failed
Status: 5.1.2
Remote-MTA: DNS; rrbcurnow.freeserve.co.uk
Last-Attempt-Date: Sun, 21 May 2000 03:46:39 -0400 (EDT)

- --DAA21594.958895199/calum.csclub.uwaterloo.ca
Content-Type: message/rfc822

Return-Path: <[email-masked]>
Received: from calum.csclub.uwaterloo.ca (localhost [127.0.0.1])
by calum.csclub.uwaterloo.ca (8.9.3+Sun/8.9.3) with ESMTP id DAA21592
for <[email-masked]>; Sun, 21 May 2000 03:46:38 -0400 (EDT)
Message-Id: <[email-masked]>
To: [email-masked]
Subject: Re: [lojban] le ga'ifanta 
In-Reply-To: Message from "Jorge Llambias" <[email-masked]> 
of "Sat, 20 May 2000 15:52:09 PDT." <[email-masked]> 
Date: Sun, 21 May 2000 03:46:37 -0400
From: Robin Lee Powell <[email-masked]>

>
>la xod cusku di'e
>
>> > >drani .i ku'i rau da jbogalfi cu pluka so'a le jbopre
>> >
>> > i mi na birti le du'u xukau mi jimpe
>>
>>je'enai
>
>zoi gy I'm not sure whether I understand gy
>
>> > i pe'i ji'ino jbogalgi cu pluka so'a le jbopre
>>
>>mu'a da gismu le ka tolcnino
>
>i pe'ipei so'a le jbopre cu zanru le nu jmina zo laldo

It may interest the author of jbofihe to know that that sentence cores
it, at least on my machine. :)

Also, it doesn't handle tol well, but you probably already new that.
Other than that, excellent work! I would not be anywhere near where I
am with the language as I am without it.

- -Robin

- -- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
... stripped of our uniqueness as human beings by Darwin, exposed to our
own inadequacies by Freud, ... Power -- "the ability to bring about our
desires" -- is all that we have left. --- Michael Korda, _Power!_

- --DAA21594.958895199/calum.csclub.uwaterloo.ca--

------- End of Forwarded Message